/*     664025 : 타이틀 텍스트      */
.title__664025__ {font-size:0}
.title__664025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__664025__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__664025__.style_top p {padding-top:10px}
.title__664025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__664025__.style_right p {padding-right:14px}
.title__664025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__664025__.style_bottom p {padding-bottom:12px}
.title__664025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__664025__.style_left p {padding-left:14px}
.title__664025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__664025__.style_circle1 p {padding-left:18px}
.title__664025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__664025__.style_circle2 p {padding-left:18px}
.title__664025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__664025__ p {font-size:24px}
	.title__664025__.style_top p:before {width:24px}
	.title__664025__.style_right p:before {height:24px}
	.title__664025__.style_bottom p:before {width:24px}
	.title__664025__.style_left p:before {height:24px}
}

/*     660665 : 이미지      */
.img__660665__ {max-width:100%}
.img__660665__ * {box-sizing:border-box}
.img__660665__ a {display:block;vertical-align:top}
.img__660665__ img {width:1920px;vertical-align:top}

/*     660675 : 이미지      */
.img__660675__ {max-width:100%}
.img__660675__ * {box-sizing:border-box}
.img__660675__ a {display:block;vertical-align:top}
.img__660675__ img {width:1920px;vertical-align:top}

/*     660685 : 이미지      */
.img__660685__ {max-width:100%}
.img__660685__ * {box-sizing:border-box}
.img__660685__ a {display:block;vertical-align:top}
.img__660685__ img {width:1920px;vertical-align:top}

/*     664145 : 이미지      */
.img__664145__ {max-width:100%}
.img__664145__ * {box-sizing:border-box}
.img__664145__ a {display:block;vertical-align:top}
.img__664145__ img {width:1920px;vertical-align:top}

/*     664135 : 이미지      */
.img__664135__ {max-width:100%}
.img__664135__ * {box-sizing:border-box}
.img__664135__ a {display:block;vertical-align:top}
.img__664135__ img {width:1920px;vertical-align:top}

/*     664125 : 이미지      */
.img__664125__ {max-width:100%}
.img__664125__ * {box-sizing:border-box}
.img__664125__ a {display:block;vertical-align:top}
.img__664125__ img {width:1920px;vertical-align:top}

/*     664115 : 이미지      */
.img__664115__ {max-width:100%}
.img__664115__ * {box-sizing:border-box}
.img__664115__ a {display:block;vertical-align:top}
.img__664115__ img {width:1920px;vertical-align:top}

/*     664105 : 이미지      */
.img__664105__ {max-width:100%}
.img__664105__ * {box-sizing:border-box}
.img__664105__ a {display:block;vertical-align:top}
.img__664105__ img {width:1920px;vertical-align:top}

/*     664095 : 이미지      */
.img__664095__ {max-width:100%}
.img__664095__ * {box-sizing:border-box}
.img__664095__ a {display:block;vertical-align:top}
.img__664095__ img {width:1920px;vertical-align:top}

/*     664085 : 이미지      */
.img__664085__ {max-width:100%}
.img__664085__ * {box-sizing:border-box}
.img__664085__ a {display:block;vertical-align:top}
.img__664085__ img {width:1920px;vertical-align:top}

/*     664075 : 이미지      */
.img__664075__ {max-width:100%}
.img__664075__ * {box-sizing:border-box}
.img__664075__ a {display:block;vertical-align:top}
.img__664075__ img {width:1920px;vertical-align:top}

/*     664065 : 이미지      */
.img__664065__ {max-width:100%}
.img__664065__ * {box-sizing:border-box}
.img__664065__ a {display:block;vertical-align:top}
.img__664065__ img {width:1920px;vertical-align:top}

/*     664055 : 이미지      */
.img__664055__ {max-width:100%}
.img__664055__ * {box-sizing:border-box}
.img__664055__ a {display:block;vertical-align:top}
.img__664055__ img {width:1920px;vertical-align:top}

/*     664045 : 이미지      */
.img__664045__ {max-width:100%}
.img__664045__ * {box-sizing:border-box}
.img__664045__ a {display:block;vertical-align:top}
.img__664045__ img {width:1920px;vertical-align:top}

/*     664035 : 이미지      */
.img__664035__ {max-width:100%}
.img__664035__ * {box-sizing:border-box}
.img__664035__ a {display:block;vertical-align:top}
.img__664035__ img {width:1920px;vertical-align:top}

